package com.rjconsultores.ventaboletos.vo.caja;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class UsuarioActivoVO {
	private Integer usuarioId;
	private String nombusuario;
	private String cveusuario;

	public UsuarioActivoVO() {
	}
	
	public Integer getUsuarioId() {
		return usuarioId;
	}

	public void setUsuarioId(Integer usuarioId) {
		this.usuarioId = usuarioId;
	}

	public String getNombusuario() {
		return nombusuario;
	}

	public void setNombusuario(String nombusuario) {
		this.nombusuario = nombusuario;
	}

	public String getCveusuario() {
		return cveusuario;
	}

	public void setCveusuario(String cveUsuario) {
		this.cveusuario = cveUsuario;
	}
}
